manifestVersion: "0.0.1"
id: monetr
name: Monetr
tagline: Приложение для составления бюджета, ориентированное на планирование периодических расходов.
category: finance
version: "1.13.1"
port: 8379
description: >-
  💸 Monetr — это приложение для управления личными финансами, которое помогает пользователям понимать свои расходы и четко управлять своими деньгами. Основное внимание уделяется представлению четкой картины доступных средств, показывая, сколько остается после учета предстоящих расходов и целей сбережений. Приложение позволяет пользователям организовывать свои финансы на основе реальных обязательств и запланированных расходов, а не полагаться на простой ежемесячный обзор. Он поддерживает повторяющиеся расходы любого интервала и использует их для расчета того, что необходимо отложить, чтобы будущие платежи всегда были покрыты.
  
  
  Monetr предоставляет инструменты для категоризации транзакций, отслеживания структуры расходов и управления бюджетами таким образом, чтобы адаптироваться к индивидуальным финансовым привычкам. Это позволяет пользователям составить точный обзор своих финансовых обязательств и гарантирует, что в их балансе отражаются как регулярные, так и нерегулярные платежи. Система поощряет реалистичный подход к составлению бюджета, помогая пользователям намеренно распределять деньги и избегать неожиданных дефицитов.
  
  
  Благодаря своему дизайну monetr стремится сделать личное финансовое планирование более предсказуемым и менее напряженным, предоставляя пользователям структурированное и прозрачное представление о своих финансах.
backupIgnore:
  - data/valkey/*
developer: Monetr LLC.
website: https://monetr.app/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/monetr/monetr
support: https://github.com/monetr/monetr/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  Этот выпуск включает обновления зависимостей и безопасности:
    - Обновлен PostCSS для устранения уязвимости безопасности.
    - Обновлены различные зависимости внешнего и внутреннего интерфейса.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/monetr/monetr/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
